._PP_pop-up {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.76);
	z-index: 2000;
}

._PP_box {
	width: 60%;
	margin: 0 auto;
	background: #fff;
	margin: 10% auto 0 auto;
}

._PP_box img {
	width: 100%;
	height: auto;
}

._PP_box-fechar { height: 3.5em; }

._PP_fechar {
	display: block;
	padding: 0.6em;
	text-align: right;
}

._PP_fechar a {
	display: block;
	float: right;
	padding: 0.5em;
	background: rgba(88,162,249,1.00);
	color: #fff;
	text-decoration: none;
}

._PP_fechar a:hover { background: rgba(40,153,244,1.00); }

._PP_checkbox {
	float: left;
	margin: 0 0 0 1em;
}

._PP_display-mobile { display: none; }
._PP_display-desktop { display: block; }

@media (min-width: 641px) and (max-width: 1025px) {
	._PP_box { width: 80%; }
}

@media (min-width: 240px) and (max-width: 640px) {
	._PP_box { width: 90%; }
	._PP_box-fechar { height: auto; }
	._PP_fechar a { float: none; text-align: center; }
	._PP_checkbox { float: none; font-size: 13px; padding: 0.4em 0; }
	
	._PP_display-mobile { display: block; }
	._PP_display-desktop { display: none; }
}
